@charset "UTF-8";
/* line 212, ../../src/sass/_variables.scss */
body {
  font-size: 16px;
}
@media screen and (max-width: 983px) {
  /* line 212, ../../src/sass/_variables.scss */
  body {
    font-size: max(1.62602vw,14px);
  }
}
@media screen and (max-width: 768px) {
  /* line 212, ../../src/sass/_variables.scss */
  body {
    font-size: 4.26667vw;
  }
}

/* line 313, ../../src/sass/_variables.scss */
.stripe {
  background: -webkit-repeating-linear-gradient(-45deg, #cce7ff 0, #cce7ff 5px, #e9f4ff 5px, #e9f4ff 10px);
  background: repeating-linear-gradient(-45deg, #cce7ff 0, #cce7ff 5px, #e9f4ff 5px, #e9f4ff 10px);
}

/* line 316, ../../src/sass/_variables.scss */
.stripe2 {
  background: -webkit-repeating-linear-gradient(-90deg, #eef 0, #eef 5px, #fff 5px, #fff 10px);
  background: repeating-linear-gradient(-90deg, #eef 0, #eef 5px, #fff 5px, #fff 10px);
}

/* line 1, ../../src/sass/_reset.scss */
body {
  margin: 0;
}

/* Set core body defaults */
/* bodyのデフォルトを定義 */
/* line 6, ../../src/sass/_reset.scss */
body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* line 13, ../../src/sass/_reset.scss */
.ota2022 {
  /* Box sizing rules */
  /* Box sizingの定義 */
  /* Remove default padding */
  /* デフォルトのpaddingを削除 */
  /* Remove default margin */
  /* デフォルトのmarginを削除 */
  /* Remove list styles on ul, ol elements with a class attribute */
  /* class属性を持つul、ol要素のリストスタイルを削除 */
  /* A elements that don't have a class get default styles */
  /* classを持たない要素はデフォルトのスタイルを取得 */
  /* Make images easier to work with */
  /* img要素の扱いを簡単にする */
  /* Natural flow and rhythm in articles by default */
  /* article要素内の要素に自然な流れとリズムを定義 */
  /* Inherit fonts for inputs and buttons */
  /* inputやbuttonなどのフォントは継承を定義 */
  /* JS object fit images 用 */
  /* Remove all animations and transitions for people that prefer not to see them */
  /* 見たくない人用に、すべてのアニメーションとトランジションを削除 */
}
/* line 16, ../../src/sass/_reset.scss */
.ota2022 *,
.ota2022 *::before,
.ota2022 *::after {
  box-sizing: border-box;
}
/* line 22, ../../src/sass/_reset.scss */
.ota2022 *:focus {
  outline: none;
}
/* line 28, ../../src/sass/_reset.scss */
.ota2022 ul[class],
.ota2022 ol[class] {
  padding: 0;
}
/* line 33, ../../src/sass/_reset.scss */
.ota2022 code {
  white-space: initial;
}
/* line 39, ../../src/sass/_reset.scss */
.ota2022 h1,
.ota2022 h2,
.ota2022 h3,
.ota2022 h4,
.ota2022 p,
.ota2022 ul[class],
.ota2022 ol[class],
.ota2022 li,
.ota2022 figure,
.ota2022 figcaption,
.ota2022 blockquote,
.ota2022 dl,
.ota2022 dd {
  margin: 0;
}
/* line 57, ../../src/sass/_reset.scss */
.ota2022 ul[class],
.ota2022 ol[class] {
  list-style: none;
}
/* line 64, ../../src/sass/_reset.scss */
.ota2022 a:not([class]) {
  text-decoration-skip-ink: auto;
}
/* line 70, ../../src/sass/_reset.scss */
.ota2022 img {
  max-width: 100%;
}
/* line 77, ../../src/sass/_reset.scss */
.ota2022 article > * + * {
  margin-top: 1em;
}
/* line 83, ../../src/sass/_reset.scss */
.ota2022 input,
.ota2022 button,
.ota2022 textarea,
.ota2022 select {
  font: inherit;
}
/* line 91, ../../src/sass/_reset.scss */
.ota2022 .object-fit {
  object-fit: cover;
  font-family: "object-fit: cover;";
}
@media (prefers-reduced-motion: reduce) {
  /* line 99, ../../src/sass/_reset.scss */
  .ota2022 * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
/* line 110, ../../src/sass/_reset.scss */
.ota2022 input {
  -webkit-appearance: none;
}
